font          {font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; font-color: #FFCC66; font-size: 10px;}
body{
scrollbar-3dlight-color : #7A89C1;
	scrollbar-arrow-color : #FF9900;
	scrollbar-base-color : #333333;
	scrollbar-darkshadow-color : #000000;
	scrollbar-face-color : #333333;
	scrollbar-highlight-color : #CCCCCC;
	scrollbar-shadow-color : #000000;
	scrollbar-track-color : #666666;
}
.corefont {font-size: 11px; color: #CCCCCC; font-weight: normal; font-variant: normal; text-transform: none; font-family: "Courier New", Courier, mono}
.tinylinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF9900; font-variant: normal; text-transform: none; font-weight: lighter; font-style: normal; letter-spacing: normal}
A:link        {text-decoration: none; color: #FFFFFF;}
A:visited     {text-decoration: none; color: #FFFFFF;}
A:hover       {text-decoration: none; color: #FFFFFF; font-style: normal; text-decoration: underline}
.type {  font-family: "Courier New", Courier, mono; font-size: 12px}

.menulist {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
.songlist {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #333333}
.tinylinksGrey { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC; font-variant: normal; text-transform: none; font-weight: lighter; font-style: normal; letter-spacing: normal }
a:active {  color: #FFFFFF}
.arialBold {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-weight: bold; color: #FFFFFF}
.arialBoldTITLE { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-weight: bold; color: #FFFFFF ; font-variant: normal}
.DateTime {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #CCCCCC}
pre {  font-family: "Courier New", Courier, mono; font-size: 11px}
hr {  color: #000000; border-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.outline-tablecell {  border: 1px #000000 dashed; padding-right: 4px; padding-left: 4px; background-color: #1e1e1e}
body {  background-color: #4e4e4e; background-image: url(/images/bg/brick082dk.gif); color: #FF9900; background-attachment: fixed}
.dashedbox { border: 1px #000000 dashed; padding-right: 4px; padding-left: 4px; background-color: #1e1e1e }
.wmdTable {
	border-color: #1e1e1e;
	border-width: 0; 
	border-style: solid; 
	border-bottom-width: 1;
}.inputbox {  background-color: #666666; font-family: Arial, Helvetica, sans-serif; border: 1px #000000 solid; font-size: 8pt; color: #FFFFFF}
.button {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-color: #666666; border: 1px #FFFFFF solid; color: #FFFFFF; font-size: 8pt}
.arialBoldTITLE-BIG { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 18px; font-weight: bold; color: #FFFFFF ; font-variant: normal }
.spotlight_image {  border: 1px #FFFFFF solid; clip:  rect(1px 1px 1px 1px)}
.mtable1 { background: #5f5f5f; border: 6px #333333 solid; vertical-align: top; background-position: top; font-size: 10px}
.mtable { border: 6px #000000 solid; vertical-align: top; background-position: top; font-size: 10px}
.arialBoldTITLEsong { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #FFFFFF ; font-variant: normal }
.ctable1 { background: #5f5f5f;  border-color: #333333 black; border-style: solid; border-top-width: 6px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.ctable {  border-color: #000000 black; border-style: solid; border-top-width: 6px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.currSongClipper { position: relative; overflow: hidden; height: 17px;}
.topbox { border: 2px #666666 solid; background-color: #1e1e1e ; height: 130px; width: 270px; clip:    rect(   ); float: right}
.playerfont {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; text-transform: uppercase; color: #FFFFFF}
